Connect Token Verify Connect Token The Verify Connect Token endpoint lets verify the current connect token. Endpoint GET https://demo-api.frontpayment.no/api/v1/connect/token/verify Authorization Include a Bearer Token (which we are going to verify) in the Authorization header. You can obtain this token from Front Payment. Example: Authorization: Bearer YOUR_FRONTPAYMENT_BEARER_TOKEN Response A successful request will return a 200 status with the following JSON payload: { "status_code": 200, "status_message": "OK", "message": "tokenIsValid", "is_data": true, "data": null } API returns a 401 error, it means either token is incorrect or it has expired. { "status_code": 401, "status_message": "Unauthorized", "message": "tokenIsInvalidOrExpired", "is_error": false, "data": null } API returns a 510 error, it means something failed on the server side { "status_code": 510, "status_message": "Execution Exception Occurred", "message": "Something Went Wrong", "is_error": true, "errors": "Array" }